Bug 141271 - Out-of-Office appointment does not show up as such
Out-of-Office appointment does not show up as such
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: evolution-connector (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-29 18:08 EST by Dave Malcolm
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 10:48:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2004-11-29 18:08:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
I used OWA as one user to create an appointment, marked as an
"out-of-office" event, and invited another user.  2nd user accepted
the appointment in Evolution (using the connector).

Double-clicking in the appointmnt in the calendar shows the time to be
marked in blue for busy, not purple for Out Of Office

Version-Release number of selected component (if applicable):
evolution-connector-2.0.0-2

How reproducible:
Didn't try

Steps to Reproduce:
see above
    

Actual Results:  In blue - Busy

Expected Results:  Purple - Busy

Additional info:
Comment 1 Matthew Miller 2006-07-10 17:54:23 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-11-05 10:48:03 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.